Subject: Spam and New Year greetings

From: Omer Zak <[email-masked]>
Date: Fri, 6 Sep 2002 11:03:30 +0300 (EET DST)

This year I sent by E-mail New Year greetings to several of my
acquaintances.

About 1/4 of the messages returned to me, mostly due to obsolete E-mail
addresses.  However, I noticed that my E-mail to several Netvision
subscribers bounced due to their mailboxes being over quota.

I suppose that this is due to the Klez virus which clogged their
mailboxes.  They may also not bother to download their E-mail from
Netvision at all due to the prevalence of the Klez virus copies in it.

                                    Shana Tova!
                                             --- Omer
WARNING TO SPAMMERS:  at http://www.zak.co.il/spamwarning.html